exifdart 0.7.0+3

Dart native js
Flutter Android iOS web

Decode Exif data from jpeg files (Dart port based on https://github.com/exif-js/exif-js/)

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  exifdart: ^0.7.0+3

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:exifdart/exifdart.dart';
0
likes
90
pub points
74%
popularity

Decode Exif data from jpeg files (Dart port based on https://github.com/exif-js/exif-js/)

Homepage

Documentation

API reference

Uploader

siroki@gmail.com

License

MIT (LICENSE)

More

Packages that depend on exifdart